Export default segmentation rules
curl --request GET \
--url https://cloud.memsource.com/web/api2/v1/segmentationRules/{locale}/exportDefault \
--header 'Authorization: <api-key>'import requests
url = "https://cloud.memsource.com/web/api2/v1/segmentationRules/{locale}/exportDefault"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://cloud.memsource.com/web/api2/v1/segmentationRules/{locale}/exportDefault', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Segmentation Rules
Export default segmentation rules
GET
/
api2
/
v1
/
segmentationRules
/
{locale}
/
exportDefault
Export default segmentation rules
Authorizations
ApiTokenOAuth2
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
Path Parameters
Locale code of the default segmentation rules to export
Query Parameters
Available options:
SRX, XLSX Response
OK
Was this page helpful?
⌘I